{
    name: "Normal Gem",
    spritenum: 307,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status' || move.flags['pledgecombo']) return;
    	if (move.type === 'Normal' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 564,
    gen: 5,
}